header h1 {
 position: center;
	width: 500px;
	padding:90px;
}
header h2 {
 position: center;
	width: 500px;
	padding:90px;
}
header h3 {
 position: center;
	width: 500px;
	padding:90px;
}
header h4 {
 position: center;
	width: 500px;
	padding:90px;
}
header h5 {
 position: center;
	width: 500px;
	padding:90px;
}
header h6 {
 position: center;
	width: 500px;
	padding:90px;
}
